Jump to content

Paint.NET v3.30 BETA 1 is now available


Recommended Posts

Yes, you can go back to 3.22. For now; until 3.30 is released in final.

 

The Doctor: There was a goblin, or a trickster, or a warrior... A nameless, terrible thing, soaked in the blood of a billion galaxies. The most feared being in all the cosmos. And nothing could stop it, or hold it, or reason with it. One day it would just drop out of the sky and tear down your world.
Amy: But how did it end up in there?
The Doctor: You know fairy tales. A good wizard tricked it.
River Song: I hate good wizards in fairy tales; they always turn out to be him.

Link to post
Share on other sites
Yes, you can go back to 3.22. For now; until 3.30 is released in final.

I might do that so the Drop Shadow plug-in will start working.

Who made it anyways? There needs to be an update for it.

---- Gallery | Sig Tutorial | deviantART | Sig Videos | PhotoBucket ----

D                  E                  S                  T                  I                 N                  Y

Link to post
Share on other sites
:? So I suppose I have no other chance than just wait until they update their plug-ins (I suppose I cannot go back to 3.30, right?) it is really frustratring it keeps crashing or giving me plug-ins error messages.

Would it not be better if they update plug-ins before releasing a new version?

Thanks

Let the authors know in their plugin threads.

Yeah... I just went to get a look in pyrochild plug-ins thread and he said shush everybody I do not want to hear any complaints: you wanted the beta version so you got to live with it ( :evil: ) the fact is I am feeling double stupid cause I just pressed the ok button for the new release without checking before what it was about (I usually do it :oops: ) If I redownload previous version am I going to lose all my old so very beloved plug-ins?

Thanks,

Link to post
Share on other sites
:? So I suppose I have no other chance than just wait until they update their plug-ins (I suppose I cannot go back to 3.30, right?) it is really frustratring it keeps crashing or giving me plug-ins error messages.

Would it not be better if they update plug-ins before releasing a new version?

Thanks

Let the authors know in their plugin threads.

Yeah... I just went to get a look in pyrochild plug-ins thread and he said shush everybody I do not want to hear any complaints: you wanted the beta version so you got to live with it ( :evil: ) the fact is I am feeling double stupid cause I just pressed the ok button for the new release without checking before what it was about (I usually do it :oops: ) If I redownload previous version am I going to lose all my old so very beloved plug-ins?

Thanks,

I mean for the other authors. Next time run tthe versions side-by-side.

KaHuc.png
Link to post
Share on other sites
If I redownload previous version am I going to lose all my old so very beloved plug-ins?

Thanks,

No. They'll still be there. Not only will they be there, but they'll actually be usable ;)

xZYt6wl.png

ambigram signature by Kemaru

[i write plugins and stuff]

If you like a post, upvote it!

Link to post
Share on other sites
If I redownload previous version am I going to lose all my old so very beloved plug-ins?

Thanks,

No. They'll still be there. Not only will they be there, but they'll actually be usable ;)

eviva-1.gif

Yeah, thanks now everything is working fine!

Link to post
Share on other sites

Hello Rick Love Your Work and Plug-Ins,Hopefully one day i can create stuff

like this to give users the benifits PaintDotNet Does.I Am New here and am Still have a lot to learn.With God's will this will happen with PDN's Always Updated Product :o Thanks Rick :roll:

I Think I'm Using The Most Recent Version Of PDN,IF NOT WILL UPDATE Although Beta Trust PDN to always pull through.One more thing i looked in Effects ,but can't find the Shapes3D Plug-In.Any Info. will Help Thank Again :arrow: Bye

RoyalPDN_Sig.png

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...